[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-4002-1 mysql-5.5 -- mysql-5.5

ID: oval:org.secpod.oval:def:603135Date: (C)2017-11-09   (M)2017-11-10
Class: PATCHFamily: unix




Several issues have been discovered in the MySQL database server. The vulnerabilities are addressed by upgrading MySQL to the new upstream version 5.5.58, which includes additional changes, such as performance improvements, bug fixes, new features, and possibly incompatible changes

Platform:
Debian 8.x
Product:
mysql-server-5.5
Reference:
DSA-4002-1
CVE-2017-10268
CVE-2017-10378
CVE-2017-10379
CVE-2017-10384
CVE    4
CVE-2017-10268
CVE-2017-10378
CVE-2017-10379
CVE-2017-10384
...
CPE    60
cpe:/o:debian:debian_linux:8.x
cpe:/a:mysql:mysql_server:5.5
cpe:/a:oracle:mysql:5.7.9
cpe:/a:oracle:mysql:5.6.11
...

© 2013 SecPod Technologies